

import _ from 'lodash';
import FetchHelper from '../helper/fetch-helper';

export default class CommonApi {
    static area(code) {
        return FetchHelper.getJson(`/openApi/common/area`,{
            code
        });
    }
}